## aboot-installer 0.0.11

=== debian/changelog ===
aboot-installer (0.0.11) unstable; urgency=low

  * Joshua Kwan
    - Build in the binary-arch target, not binary-indep. Thanks
      Santiago Vila <sanvila@unex.es>. (Closes: #251969)
  * Steve Langasek
    - Actually give users the option to say "yes" to buggy combinations,
      instead of forcing them back into the partitioner
    - Fix partition table detection, so we only complain about a lack of
      BSD disklabels when we don't have them

 -- Steve Langasek <vorlon@debian.org>  Sun, 20 Jun 2004 23:01:41 -0500

aboot-installer (0.0.10) unstable; urgency=low

  * Add missing quotes needed to properly detect fs types;
    thanks to Martin Michlmayr.
  * Depend on parted-udeb, so we can really check the disklabels.
  * Updated translations: 
    - Bosnian (bs.po) by Safir Šećerović
    - Welsh (cy.po) by Dafydd Harries
    - Gallegan (gl.po) by Héctor Fernández López
    - Italian (it.po) by Filippo Giunchedi
    - Slovenian (sl.po) by Jure Čuhalev
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu

 -- Steve Langasek <vorlon@debian.org>  Fri, 28 May 2004 14:59:56 -0500

aboot-installer (0.0.9) unstable; urgency=low

  * Actually install our partman hook, so that it's actually useful for
    ensuring filesystem types (closes: #246900).
  * Updated translations: 
    - Korean (ko.po) by Changwoo Ryu
    - Norwegian (nn.po) by Håvard Korsvoll
    - Swedish (sv.po) by André Dahlqvist

 -- Steve Langasek <vorlon@debian.org>  Tue, 11 May 2004 13:41:23 -0500

aboot-installer (0.0.8) unstable; urgency=low

  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - Greek (el.po) by Konstantinos Margaritis
    - Spanish (es.po) by Javier Fernandez-Sanguino Peña
    - Norwegian (nb.po) by Bjørn Steensrud
    - Norwegian (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Dmitry Beloglazov
    - Albanian (sq.po) by Elian Myftiu

 -- Steve Langasek <vorlon@debian.org>  Fri, 23 Apr 2004 15:08:34 -0500

aboot-installer (0.0.7) unstable; urgency=low

  * Fix template name for one of the partman questions
  * Re-add support for installing aboot from d-i, so it can be removed
    from debootstrap post-beta4; requires adding a new debconf template
    as well -- translations pulled in from yaboot.
  * Updated translations: 
    - Danish (da.po) by Claus Hindsgaul
    - Basque (eu.po) by Piarres Beobide
    - Finnish (fi.po) by Tapio Lehtonen
    - Hebrew (he.po) by Lior Kaplan
    - Hungarian (hu.po) by VERÓK István
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Dutch (nl.po) by Bart Cornelis
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Romanian (ro.po) by Eddy Petrisor
    - Turkish (tr.po) by Osman Yüksel
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Steve Langasek <vorlon@debian.org>  Sun, 19 Apr 2004 13:35:19 -0500

aboot-installer (0.0.6) unstable; urgency=low

  * Joshua Kwan
    - Use debhelper's new udeb support.
  * Colin Watson
    - Fix missing quote in bootdev != realbootdev case.
  * Steve Langasek
    - Integration with partman to ensure we get a valid ext2 /boot on a
      disklabel-using disk.
  * Updated translations: 
    - Catalan (ca.po) by Jordi Mallach
    - Czech (cs.po) by Miroslav Kure
    - Welsh (cy.po) by Dafydd Harries
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Greek (el.po) by Konstantinos Margaritis
    - Spanish (es.po) by Javier Fernandez-Sanguino Peña
    - Basque (eu.po) by Piarres Beobide Egaña
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by Christian Perrier
    - Gallegan (gl.po) by Héctor Fernández López
    - Hebrew (he.po) by Lior Kaplan
    - Hungarian (hu.po) by VERÓK István
    - Indonesian (id.po) by Parlin Imanuel Toh
    - Italian (it.po) by Filippo Giunchedi
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Norwegian (nb.po) by Axel Bojer
    - Norwegian (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Marek Laska,,,
    - Portuguese (pt.po) by Miguel Figueiredo
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lope
    - Romanian (ro.po) by Eddy Petrisor
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Slovenian (sl.po) by Jure Čuhalev
    - Albanian (sq.po) by Elian Myftiu
    - Swedish (sv.po) by André Dahlqvist
    - Turkish (tr.po) by Osman Yüksel
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Steve Langasek <vorlon@debian.org>  Wed, 14 Apr 2004 23:03:10 -0500

aboot-installer (0.0.5) unstable; urgency=low

  * DO NOT update this file, translators. This package switch
    to the automated changelog-changes script. I repeat : DO NOT
    add yourself manually below. The script should be run just before
    releasing the package. See scripts/changelog-changes.README.
  * Updated translations: 
   - Bulgarian (bg.po) by Ognyan Kulev
   - Bosnian (bs.po) by Safir Šećerović
   - Catalan (ca.po) by Jordi Mallach
   - Czech (cs.po) by Miroslav Kure
   - Finnish (fi.po) by Tapio Lehtonen
   - Korean (ko.po) by Changwoo Ryu
   - Lithuanian (lt.po) by Kęstutis Biliūnas
   - Polish (pl.po) by Marek Laska,,,
   - Portuguese (pt.po) by Miguel Figueiredo
   - Romanian (ro.po) by Eddy Petrisor
   - Russian (ru.po) by Nikolai Prokoschenko
   - Slovak (sk.po) by Peter KLFMANiK Mann
   - Slovenian (sl.po) by Jure Čuhalev
   - Albanian (sq.po) by Elian Myftiu
   - Swedish (sv.po) by André Dahlqvist
   - Turkish (tr.po) by Osman Yüksel
   - Ukrainian (uk.po) by Eugeniy Meshcheryakov
   - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu
   - zh_TW (zh_TW.po) by Tetralet
   - Bokmål (nb.po) by Axel Bojer. (Checked in by Håvard Korsvoll)
  * Joey Hess
    - Add a dependency on di-utils-mapdevfs.

