## aboot-installer 0.0.18

=== debian/changelog ===
aboot-installer (0.0.18) unstable; urgency=low

  * Updated translations: 
    - Hebrew (he.po) by Lior Kaplan
    - Indonesian (id.po) by Debian Indonesia Team
    - Latvian (lv.po) by Aigars Mahinovs
    - Bøkmal, Norwegian (nb.po) by Bjorn Steensrud
    - Dutch (nl.po) by Bart Cornelis
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Steve Langasek <vorlon@debian.org>  Wed,  6 Oct 2004 16:26:45 -0700

aboot-installer (0.0.17) unstable; urgency=low

  * Update the partman "how to use this partition" string for aboot, to
    make it match the current UI standard.

 -- Steve Langasek <vorlon@debian.org>  Wed, 29 Sep 2004 23:55:01 -0700

aboot-installer (0.0.16) unstable; urgency=low

  * Fix default value for boolean debconf template.
  * Add support for RAID devices (closes: #265597).
  * Updated translations: 
    - Danish (da.po) by Claus Hindsgaul
    - French (fr.po) by Christian Perrier
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Turkish (tr.po) by Recai Oktaş

 -- Steve Langasek <vorlon@debian.org>  Fri, 20 Aug 2004 02:04:26 -0700

aboot-installer (0.0.15) unstable; urgency=low

  * Remove debian/isinstallable, which *never* returns true now that
    debootstrap doesn't install aboot for us.
  * Updated translations: 
    - Polish (pl.po) by Bartosz Fenski

 -- Steve Langasek <vorlon@debian.org>  Sat, 31 Jul 2004 00:45:12 -0700

aboot-installer (0.0.14) unstable; urgency=low

  * rename debian/templates to debian/aboot-installer.templates
  * Work-around for goofy busybox bug: when dealing with large disks,
    [ bignum -le 1024 ] returns true, but [ $((bignum/1024)) -le 1 ]
    returns false.
  * Updated translations: 
    - Bosnian (bs.po) by Safir Šećerovic
    - Norwegian Bokmål (nb.po) by Bjørn Steensrud

 -- Steve Langasek <vorlon@debian.org>  Tue, 27 Jul 2004 21:19:03 -0700

aboot-installer (0.0.13) unstable; urgency=low

  * Updated translations: 
    - Arabic (ar.po) by Abdulaziz Al-Arfaj
    - Czech (cs.po) by Miroslav Kure
    - Welsh (cy.po) by Dafydd Harries
    - Greek, Modern (1453-) (el.po) by George Papamichelakis
    - Finnish (fi.po) by Tapio Lehtonen
    - Croatian (hr.po) by Krunoslav Gernhard
    - Italian (it.po) by Filippo Giunchedi
    - Korean (ko.po) by Jung Seung-Cheol
    - Dutch (nl.po) by Bart Cornelis
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lope
    - Albanian (sq.po) by Elian Myftiu
    - Swedish (sv.po) by Per Olofsson
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Steve Langasek <vorlon@debian.org>  Sun, 25 Jul 2004 20:09:48 -0700

aboot-installer (0.0.12) unstable; urgency=low

  * Add "aboot" as an option for partition usage.
  * Recognize pre-existing partitions that are candidates for aboot
    usage.
  * Let swriteboot know about partitions it's allowed to overlap with
  * Lower the priority of the question about the boot partition to use
    unless we can't guess a sane default
  * When /boot is a separate partition, install our own symlinks there
    for vmlinuz and initrd
  * Updated translations: 
    - Albanian (sq.po) by Elian Myftiu
    - Bulgarian (bg.po) by Ognyan Kulev
    - Catalan (ca.po) by Jordi Mallach
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Spanish (Castilian) (es.po) by Javier Fernandez-Sanguino Peña
    - French (fr.po) by Christian Perrier
    - Hebrew (he.po) by Lior Kaplan
    - Hungarian (hu.po) by VERÓK István
    - Japanese (ja.po) by Kenshi Muto
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (pt.po) by Miguel Figueiredo
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lope
    - Romanian (ro.po) by Eddy Petrisor
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Turkish (tr.po) by Osman Yüksel
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov

 -- Steve Langasek <vorlon@debian.org>  Mon, 19 Jul 2004 01:25:05 -0700
