## aboot-installer 0.0.19

=== debian/changelog ===
aboot-installer (0.0.19) unstable; urgency=low

  * Note: includes variable substitution fix(es) in translations.
  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - Bosnian (bs.po) by Safir Šećerović
    - Catalan (ca.po) by Jordi Mallach
    - Welsh (cy.po) by Dafydd Harries
    - Greek (el.po) by Greek Translation Team
    - Spanish (es.po) by Javier Fernandez-Sanguino Peña
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by French Team
    - Gallegan (gl.po) by Hctor Fenndez Lpez
    - Hebrew (he.po) by Lior Kaplan
    - Italian (it.po) by Filippo Giunchedi
    - Japanese (ja.po) by Kenshi Muto
    - Norwegian (nb.po) by Hans Fredrik Nordhaug
    - Dutch (nl.po) by Bart Cornelis
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Dmitry Beloglazov
    - Albanian (sq.po) by Elian Myftiu

 -- Joey Hess <joeyh@debian.org>  Wed,  2 Feb 2005 21:41:10 -0500
