=== debian/control ===
Source: aboot-installer
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Wartan Hachaturow <wart@debian.org>, Steve Langasek <vorlon@debian.org>
Build-Depends-Indep: debhelper (>= 4.2.0), po-debconf (>= 0.5.0)
Standards-Version: 3.6.0

Package: aboot-installer
XC-Package-Type: udeb
Architecture: alpha
Provides: bootable-system
Depends: cdebconf-udeb, base-installer, chroot, partconf-find-partitions, di-utils-mapdevfs, parted-udeb
XB-Installer-Menu-Item: 73
Description: Install aboot on a hard disk
 This udeb will install aboot on the hard disk.
