=== debian/rules ===
--- 
+++ 
@@ -18,6 +18,9 @@
 	dh_testroot
 	dh_clean -k
 	debian/install-rc finish.d
+	debian/install-rc init.d
+	debian/install-rc choose_method
+	debian/install-rc update.d
 
 # Build architecture-independent files here.
 binary-indep: build install
@@ -27,7 +30,6 @@
 	dh_testdir
 	dh_testroot
 	dh_installdebconf
-	cp debian/isinstallable debian/aboot-installer/DEBIAN/
 	dh_installdeb 
 	dh_gencontrol
 	dh_builddeb
