## aboot-installer 0.0.25

=== debian/changelog ===
aboot-installer (0.0.25) unstable; urgency=low

  [ Updated translations ]
  * Malayalam (ml.po) by Praveen A
  * Dutch (nl.po) by Bart Cornelis

 -- Steve Langasek <vorlon@debian.org>  Fri,  2 Mar 2007 16:06:53 -0800

aboot-installer (0.0.24) unstable; urgency=low

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Belarusian (be.po) by Pavel Piatruk
  * Bulgarian (bg.po) by Damyan Ivaniv
  * Danish (da.po) by Claus Hindsgaul
  * Esperanto (eo.po) by Serge Leblanc
  * Hebrew (he.po) by Lior Kaplan
  * Georgian (ka.po) by Aiet Kolkhi
  * Kurdish (ku.po) by rizoye-xerzi
  * Latvian (lv.po) by Aigars Mahinovs
  * Malayalam (ml.po) by Praveen A
  * Panjabi (pa.po) by A S Alam
  * Polish (pl.po) by Bartosz Fenski
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Romanian (ro.po) by Eddy Petrișor
  * Slovenian (sl.po) by Matej Kovačič
  * Swedish (sv.po) by Daniel Nylander

 -- Steve Langasek <vorlon@debian.org>  Wed, 31 Jan 2007 10:06:16 -0800

aboot-installer (0.0.23) unstable; urgency=low

  [ Updated translations ]
  * Belarusian (be.po) by Andrei Darashenka
  * Catalan (ca.po) by Jordi Mallach
  * Greek, Modern (1453-) (el.po) by quad-nrg.net
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Estonian (et.po) by Siim Põder
  * Basque (eu.po) by Piarres Beobide
  * Finnish (fi.po) by Tapio Lehtonen
  * Gujarati (gu.po) by Kartik Mistry
  * Hebrew (he.po) by Lior Kaplan
  * Hindi (hi.po) by Nishant Sharma
  * Croatian (hr.po) by Josip Rodin
  * Hungarian (hu.po) by SZERVÁC Attila
  * Japanese (ja.po) by Kenshi Muto
  * Kurdish (ku.po) by Erdal Ronahi
  * Latvian (lv.po) by Aigars Mahinovs
  * Panjabi (pa.po) by A S Alam
  * Romanian (ro.po) by Eddy Petrișor
  * Swedish (sv.po) by Daniel Nylander
  * Tamil (ta.po) by Damodharan Rajalingam
  * Vietnamese (vi.po) by Clytie Siddall
  * Wolof (wo.po) by Mouhamadou Mamoune Mbacke
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Steve Langasek <vorlon@debian.org>  Tue, 24 Oct 2006 16:43:36 -0700

aboot-installer (0.0.22) unstable; urgency=low

  [ Joey Hess ]
  * Update bsd partition table code to work with parted 1.7.1.

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Estonian (et.po) by Siim Põder
  * Georgian (ka.po) by Aiet Kolkhi
  * Lithuanian (lt.po) by Kęstutis Biliūnas

 -- Steve Langasek <vorlon@debian.org>  Sun,  2 Jul 2006 10:53:55 -0700

aboot-installer (0.0.21) unstable; urgency=low

  [ Christian Perrier ]
  * Change Build-Depends-Indep: debhelper to Build-Depends:, since it's used
    in the clean rule (closes: #367194).

 -- Steve Langasek <vorlon@debian.org>  Mon, 22 May 2006 17:26:07 -0700

aboot-installer (0.0.20) unstable; urgency=low

  [ Matt Kraai ]
  * Fix the spelling of "file system" and "boot loader".

  [ Joey Hess ]
  * Remove unused $log variable.

  [ Colin Watson ]
  * Use 'rm -f' rather than more awkward test-then-remove constructions.

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Belarusian (be.po) by Andrei Darashenka
  * Bulgarian (bg.po) by Ognyan Kulev
  * Bengali (bn.po) by Baishampayan Ghose
  * Danish (da.po) by Claus Hindsgaul
  * German (de.po) by Jens Seidel
  * Greek, Modern (1453-) (el.po) by Konstantinos Margaritis
  * Esperanto (eo.po) by Serge Leblanc
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Estonian (et.po) by Siim Põder
  * Basque (eu.po) by Piarres Beobide
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Jacobo Tarrio
  * Hindi (hi.po) by Nishant Sharma
  * Icelandic (is.po) by David Steinn Geirsson
  * Italian (it.po) by Giuseppe Sacco
  * Japanese (ja.po) by Kenshi Muto
  * Kazakh (kk.po) by Talgat Daniyarov
  * Kurdish (ku.po) by Erdal Ronahi
  * Latvian (lv.po) by Aigars Mahinovs
  * Malagasy (mg.po) by Jaonary Rabarisoa
  * Macedonian (mk.po) by Georgi Stanojevski
  * Dutch (nl.po) by Bart Cornelis
  * Norwegian Nynorsk (nn.po)
  * Punjabi (Gurmukhi) (pa_IN.po) by Amanpreet Singh Alam
  * Polish (pl.po) by Bartosz Fenski
  * Portuguese (pt.po) by Miguel Figueiredo
  * Romanian (ro.po) by Eddy Petrişor
  * Russian (ru.po) by Yuri Kozlov
  * Slovak (sk.po) by Peter Mann
  * Slovenian (sl.po) by Jure Čuhalev
  * Tagalog (tl.po) by Eric Pareja
  * Turkish (tr.po) by Recai Oktaş
  * Ukrainian (uk.po) by Eugeniy Meshcheryakov
  * Vietnamese (vi.po) by Clytie Siddall
  * Wolof (wo.po) by Mouhamadou Mamoune Mbacke
  * Xhosa (xh.po) by Canonical Ltd
  * Simplified Chinese (zh_CN.po) by Ming Hua

 -- Steve Langasek <vorlon@debian.org>  Wed, 25 Jan 2006 23:30:34 -0800
