=== debian/control ===
--- 
+++ 
@@ -3,8 +3,9 @@
 Priority: standard
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Wartan Hachaturow <wart@debian.org>, Steve Langasek <vorlon@debian.org>
-Build-Depends-Indep: debhelper (>= 4.2.0), po-debconf (>= 0.5.0)
+Build-Depends: debhelper (>= 4.2.0), po-debconf (>= 0.5.0)
 Standards-Version: 3.6.0
+XS-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/arch/alpha/aboot-installer
 
 Package: aboot-installer
 XC-Package-Type: udeb
