## aboot-installer 0.0.31

=== debian/changelog ===
aboot-installer (0.0.31) unstable; urgency=low

  [ Updated translations ]
  * Belarusian (be.po) by Pavel Piatruk
  * Bosnian (bs.po) by Armin Besirovic
  * Welsh (cy.po) by Jonathan Price
  * Danish (da.po)
  * Basque (eu.po) by Iñaki Larrañaga Murgoitio
  * Finnish (fi.po) by Esko Arajärvi
  * French (fr.po) by Christian Perrier
  * Croatian (hr.po) by Josip Rodin
  * Italian (it.po) by Milo Casagrande
  * Kurdish (ku.po) by Erdal Ronahi
  * Latvian (lv.po) by Peteris Krisjanis
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Russian (ru.po) by Yuri Kozlov
  * Serbian (sr.po) by Veselin Mijušković
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Steve Langasek <vorlon@debian.org>  Tue, 23 Sep 2008 00:18:42 -0700

aboot-installer (0.0.30) unstable; urgency=low

  [ Steve Langasek ]
  * Drop Wartan Hachaturow from the Uploaders field; thanks for your
    contributions, Wartan!

  [ Frans Pop ]
  * Update for change from definitions.sh to ./lib/base.sh in
    partman-base (114).
  * finish.d/find_aboot_bootable_disk: use the partmap utility from
    partman-utils instead of parted to determine the disk label.

  [ Updated translations ]
  * Amharic (am.po) by tegegne tefera
  * Belarusian (be.po) by Pavel Piatruk
  * Finnish (fi.po) by Esko Arajärvi
  * Kurdish (ku.po) by Erdal Ronahi
  * Marathi (mr.po) by Sampada
  * Panjabi (pa.po) by Amanpreet Singh Alam

 -- Steve Langasek <vorlon@debian.org>  Fri, 16 May 2008 10:59:14 -0700

aboot-installer (0.0.29) unstable; urgency=low

  [ Updated translations ]
  * Finnish (fi.po) by Esko Arajärvi
  * Indonesian (id.po) by Arief S Fitrianto
  * Kurdish (ku.po) by Erdal Ronahi
  * Latvian (lv.po) by Viesturs Zarins
  * Polish (pl.po) by Bartosz Fenski
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Turkish (tr.po) by Recai Oktaş
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Steve Langasek <vorlon@debian.org>  Thu, 14 Feb 2008 10:07:25 -0800

aboot-installer (0.0.28) unstable; urgency=low

  [ Joey Hess ]
  * Fix update-mtab to not die when the mtab file contains filesystems with
    dummy devices that mapdevfs cannot convert.

  [ Updated translations ]
  * Amharic (am.po) by tegegne tefera
  * Belarusian (be.po) by Hleb Rubanau
  * Korean (ko.po) by Changwoo Ryu
  * Malayalam (ml.po) by Praveen|പ്രവീണ്‍ A|എ
  * Panjabi (pa.po) by A S Alam
  * Slovak (sk.po) by Ivan Masár

 -- Steve Langasek <vorlon@debian.org>  Sat, 29 Dec 2007 11:34:22 -0800

aboot-installer (0.0.27) unstable; urgency=low

  [ Otavio Salvador ]
  * Replace 'base-installer' dependency by 'installed-base' virtual
    package. Needs base-installer 1.81.

 -- Steve Langasek <vorlon@debian.org>  Fri, 07 Sep 2007 15:40:57 -0700

aboot-installer (0.0.26) unstable; urgency=low

  [ Joey Hess ]
  * Multiply menu-item-numbers by 100

 -- Steve Langasek <vorlon@debian.org>  Wed, 18 Apr 2007 11:25:40 -0700
