=== debian/control ===
Source: aboot-installer
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Steve Langasek <vorlon@debian.org>
Build-Depends: debhelper (>= 4.2.0), po-debconf (>= 0.5.0)
Standards-Version: 3.6.0
Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/arch/alpha/aboot-installer

Package: aboot-installer
XC-Package-Type: udeb
Architecture: alpha
Provides: bootable-system
Depends: cdebconf-udeb, installed-base, chroot, partconf-find-partitions, di-utils-mapdevfs, partman-utils
XB-Installer-Menu-Item: 7300
Description: Install aboot on a hard disk
 This udeb will install aboot on the hard disk.
