## aboot-installer 0.0.36~alpha

=== debian/changelog ===
aboot-installer (0.0.36~alpha) unreleased; urgency=medium

  [ Bill MacAllister ]
  * add console=ttyS0 option to generated /etc/about.conf file

  [ Helge Deller ]
  * Convert aboot root entry from root=/dev/sdaX to root=UUID=xxx-yyyy

  [ John Paul Adrian Glaubitz ]
  * Upload to unreleased.

 -- John Paul Adrian Glaubitz <glaubitz@electro.phys.waikato.ac.nz>  Sun, 02 Apr 2017 02:07:40 +1300

aboot-installer (0.0.35) unstable; urgency=low

  [ Updated translations ]
  * Lao (lo.po) by Anousak Souphavanh
  * Northern Sami (se.po) by Børre Gaup
  * Sinhala (si.po) by Danishka Navin
  * Telugu (te.po) by Arjuna Rao Chavala

 -- Otavio Salvador <otavio@debian.org>  Thu, 15 Mar 2012 14:27:32 -0300

aboot-installer (0.0.34) unstable; urgency=low

  [ Colin Watson ]
  * Use 'dh $@ --options' rather than 'dh --options $@', for
    forward-compatibility with debhelper v8.

  [ Updated translations ]
  * Asturian (ast.po) by maacub
  * Bulgarian (bg.po) by Damyan Ivanov
  * Bengali (bn.po) by Israt Jahan
  * Bosnian (bs.po) by Armin Beirovi
  * Catalan (ca.po) by Jordi Mallach
  * Danish (da.po) by Anders Jenbo
  * Persian (fa.po) by Ebrahim Byagowi
  * Icelandic (is.po) by Sveinn  Felli
  * Telugu (te.po) by Arjuna Rao Chavala

 -- Otavio Salvador <otavio@debian.org>  Fri, 12 Nov 2010 09:43:18 -0200

aboot-installer (0.0.33) unstable; urgency=low

  [ Colin Watson ]
  * Upgrade to debhelper v7.

  [ Frans Pop ]
  * Remove Standards-Version field.

  [ Updated translations ]
  * Asturian (ast.po) by astur
  * Belarusian (be.po) by Viktar Siarheichyk
  * Bengali (bn.po) by Israt Jahan
  * Danish (da.po) by Jacob Sparre Andersen
  * German (de.po) by Holger Wansing
  * Esperanto (eo.po) by Felipe Castro
  * Estonian (et.po) by Mattias Põldaru
  * Persian (fa.po) by acathur
  * Finnish (fi.po) by Esko Arajärvi
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Marce Villarino
  * Hindi (hi.po)
  * Indonesian (id.po) by Arief S Fitrianto
  * Italian (it.po) by Milo Casagrande
  * Kazakh (kk.po) by Baurzhan Muftakhidinov
  * Central Khmer (km.po) by Khoem Sokhem
  * Korean (ko.po) by Changwoo Ryu
  * Kurdish (ku.po) by Erdal Ronahi
  * Latvian (lv.po) by Aigars Mahinovs
  * Macedonian (mk.po) by Arangel Angov
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Slovenian (sl.po) by Vanja Cvelbar
  * Simplified Chinese (zh_CN.po) by 苏运强

 -- Colin Watson <cjwatson@debian.org>  Mon, 12 Jul 2010 11:48:57 +0100

aboot-installer (0.0.32) unstable; urgency=low

  [ Updated translations ]
  * Asturian (ast.po) by Marcos Alvarez Costales
  * Bengali (bn.po) by Md. Rezwan Shahid
  * Esperanto (eo.po) by Felipe Castro
  * Estonian (et.po) by Mattias Põldaru
  * Basque (eu.po) by Piarres Beobide
  * Galician (gl.po) by marce villarino
  * Hindi (hi.po) by Kumar Appaiah
  * Kazakh (kk.po) by daur88
  * Malayalam (ml.po) by Praveen Arimbrathodiyil
  * Marathi (mr.po) by Sampada
  * Slovak (sk.po) by Ivan Masár
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Tagalog (tl.po) by Eric Pareja
  * Vietnamese (vi.po) by Clytie Siddall

 -- Colin Watson <cjwatson@debian.org>  Mon, 15 Jun 2009 22:15:35 +0100
