=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: standard
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Steve Langasek <vorlon@debian.org>
-Build-Depends: debhelper (>= 4.2.0), po-debconf (>= 0.5.0)
-Standards-Version: 3.6.0
-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/arch/alpha/aboot-installer
+Build-Depends: debhelper (>= 7.0.8), dh-di, po-debconf (>= 0.5.0)
+Vcs-Browser: http://git.debian.org/?p=d-i/aboot-installer.git
+Vcs-Git: git://git.debian.org/d-i/aboot-installer.git
 
 Package: aboot-installer
 XC-Package-Type: udeb
